## Struct content_spec_any

zeep::xml::doctype::content_spec_any

## Synopsis

    // In header: <zeep/xml/doctype.hpp>

    struct content_spec_any : public zeep::xml::doctype::content_spec_base {
      // construct/copy/destruct
      content_spec_any();

      // public member functions
      virtual state_ptr create_state() const;
    };

## Description

### `content_spec_any` public construct/copy/destruct

1.     content_spec_any();

### `content_spec_any` public member functions

1.     virtual state_ptr create_state() const;